#gas-safe { float:left; width:100%; padding:0; background:#989da0;/*box-shadow: 5px 0 10px 5px #808080;*/}
.gas-safe { margin:0 auto; overflow:hidden;
	background-image:
	url('../images/gas-safe-register-graphic.png'),
	url('../images/gas-safe-register-logo-large.png');
	background-repeat:no-repeat,no-repeat;
	background-position: right 35% bottom 50%, left 90% bottom 120%;}
.gas-safe h1 { color:#fff;}
.gas-safe h3 { color:#fff; font-size:19px; line-height:25px;}
.gas-safe p { color:#fff;}
.gas-safe p a { color:#fff200;}
.gas-safe-text { float:left; width:62%; padding:40px 0;}
.gas-safe-logo { float:right; margin-left:20px;}

@media only screen and ( max-width:1700px) {
.gas-safe {background-position: right 35% bottom 50%, left 90% bottom 0%;}

@media only screen and ( max-width:1680px) {
.gas-safe { padding-bottom:0px;
background-position: right 35% bottom 10%, right 5% bottom 10%;
background-size: 15% auto, 25% auto;
background-color:#989ea0;}
}
@media only screen and ( max-width:1170px) {
.gas-safe { padding-bottom:0px;
background-position: right 35% bottom 10%, right 5% bottom 10%;
background-size: 15% auto, 25% auto;
background-color:#989ea0;}
}

@media only screen and ( max-width:980px) {
.gas-safe { padding-bottom:0px;
background-position: right 35% bottom 5%, right 5% bottom 5%;
background-size: 15% auto, 25% auto;
background-color:#989ea0;}
}

@media only screen and ( max-width:767px) {
.gas-safe-text { width:100%;}
.gas-safe { padding-bottom:150px;
background-position: left 10% bottom 5%, right 10% bottom 5%;
background-size: 15% auto, 25% auto;
background-color:#989ea0;}
}

@media only screen and ( max-width:640px) {
.gas-safe { padding-bottom:150px;
background-position: left 10% bottom 5%, right 10% bottom 5%;
background-size: 20% auto, 30% auto;
background-color:#989ea0;}
}

@media only screen and ( max-width:520px) {
.gas-safe { padding-bottom:150px;
background-position: left 10% bottom 5%, right 10% bottom 5%;
background-size: 30% auto, 30% auto;
background-color:#989ea0;}
}

@media only screen and ( max-width:420px) {
}

@media only screen and ( max-width:320px) {
}